.landing-page.areas-work .pre-header {
    min-height: 706px;
    background: url(../images/areas-work/pre-header-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    align-items: center;
}

.landing-page.areas-work .pre-header h1 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #FFFFFF;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position: relative;
}

.landing-page.areas-work .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.areas-work .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}

/*--------------------------------*/
.landing-page.areas-work .general-areas {
    padding: 96px 0;
}

.landing-page.areas-work .general-areas h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    margin-bottom: 32px;
}

.landing-page.areas-work .general-areas .row {
    display: grid;
    grid-template-columns: 580px 1fr;
    grid-column-gap: 64px;
}

.landing-page.areas-work .general-areas .areas-list {
    display: grid;
    grid-template-columns: 100%;
    grid-row-gap: 20px;
    z-index: 11;
}

.landing-page.areas-work .general-areas .areas-list li {
    min-height: 120px;
    border: 1px solid rgba(217, 173, 79, 0.25);
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #272A4E;
    transition: .2s ease-in-out;
    position: relative;
    cursor: pointer;
    display: flex;
}

.landing-page.areas-work .general-areas .areas-list li p {
    display: none;
}

.landing-page.areas-work .general-areas .areas-list li .header {
    width: 100%;
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 24px;
}

.landing-page.areas-work .general-areas .areas-list li::before {
    content: '';
    width: 24px;
    height: 24px;
    background: #fff;
    transform: rotate(45deg);
    transition: .2s ease-in-out;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: -30px;
}

.landing-page.areas-work .general-areas .areas-list li svg {
    width: 48px;
    min-width: 48px;
    height: 48px;
    margin: 0 24px 0 0;
    fill: #D9AD4F;
    transition: .2s ease-in-out;
}

.landing-page.areas-work .general-areas .areas-list li.active,
.landing-page.areas-work .general-areas .areas-list li:hover {
    background: #D9AD4F;
    color: #fff;
}

.landing-page.areas-work .general-areas .areas-list li.active svg,
.landing-page.areas-work .general-areas .areas-list li:hover svg {
    fill: #fff;
}

.landing-page.areas-work .general-areas .areas-list li.active::before,
.landing-page.areas-work .general-areas .areas-list li:hover::before {
    right: -13px;
}

.landing-page.areas-work .general-areas .areas-description {
    width: 100%;
    position: relative;
}

.landing-page.areas-work .general-areas .areas-description li {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: .2s ease-in-out;
    transform: translateX(100%);
}

.landing-page.areas-work .general-areas .areas-description li h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}


.landing-page.areas-work .general-areas .areas-description li h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.areas-work .general-areas .areas-description li p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

.landing-page.areas-work .general-areas .areas-description li.active {
    opacity: 1;
    transform: translateX(0);
}

/*-----------------*/
.landing-page.areas-work .pre-footer {
    padding: 128px 0 85px;
    background: url(../images/areas-work/pre-footer-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.landing-page.areas-work .pre-footer h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.landing-page.areas-work .pre-footer ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

.landing-page.areas-work .pre-footer ul li {
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    padding: 32px 32px 48px;
}

.landing-page.areas-work .pre-footer ul li svg {
    margin-bottom: 24px;
}

.landing-page.areas-work .pre-footer ul li p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

.landing-page.areas-work .pre-footer ul li p a {
    color: #D9AD4F;
    font-weight: bold;
}

.landing-page.areas-work .pre-footer ul li p a.email {
    text-decoration: underline;
}

.landing-page.areas-work .pre-footer .btn {
    height: 65px;
    margin: 48px auto 0;
    font-size: 18px;
    text-transform: uppercase;

}

@media (max-width: 1000px) {
    .landing-page.areas-work .pre-header {
        padding: 230px 0;
        min-height: auto;
        background: url(../images/areas-work/pre-header-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        display: flex;
        align-items: center;
    }

    .landing-page.areas-work .pre-header h1 {
        font-size: 60px;
        line-height: 68px;
        text-align: center;
        padding-bottom: 32px;
        margin-bottom: 24px;
    }

    .landing-page.areas-work .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.areas-work .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }

    /*    ---------------*/
    .landing-page.areas-work .general-areas {
        padding: 64px 0;
    }

    .landing-page.areas-work .general-areas h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 32px;
    }

    .landing-page.areas-work .general-areas h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 32px;
    }

    .landing-page.areas-work .general-areas .areas-description {
        display: none;
    }

    .landing-page.areas-work .general-areas .row {
        grid-template-columns: 1fr;
    }

    .landing-page.areas-work .general-areas .areas-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 24px;
    }

    .landing-page.areas-work .general-areas .areas-list li::before {
        display: none;
    }

    .landing-page.areas-work .general-areas .areas-list li {
        display: flex;
        flex-direction: column;
    }

    .landing-page.areas-work .general-areas .areas-list li.active {
        background: #fff;
    }

    .landing-page.areas-work .general-areas .areas-list li p {
        flex: 1;
        font-size: 16px;
        line-height: 21px;
        color: #9A9A9A;
        display: block;
        padding: 24px 18px;
    }

    .landing-page.areas-work .general-areas .areas-list li .header {
        max-height: 96px;
        flex: initial;
        background: #D9AD4F;
        padding: 20px 17px;
        color: #fff;
        font-weight: bold;
        font-size: 18px;
        line-height: 23px;
        position: relative;
    }

    .landing-page.areas-work .general-areas .areas-list li .header::before {
        content: '';
        width: 24px;
        height: 20px;
        background: #fff;
        transform: rotate(45deg);
        transition: .2s ease-in-out;
        position: absolute;
        bottom: -12px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .landing-page.areas-work .general-areas .areas-list li .header svg {
        fill: #fff;
        max-height: 48px;
        margin: 0 16px 0 0;
    }

    /*------------------*/
    .landing-page.areas-work .pre-footer {
        padding: 64px 0;
        background-position: 0 center;
    }

    .landing-page.areas-work .pre-footer h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 36px;
    }
}

@media (max-width: 600px) {
    .landing-page.areas-work .pre-header {
        padding: 130px 0;
        min-height: 375px;
    }

    .landing-page.areas-work .pre-header h1 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .landing-page.areas-work .pre-header h1::after {
        right: auto;
    }

    .landing-page.areas-work .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: left;
    }

    /*    --------------------*/
    .landing-page.areas-work .general-areas h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 32px;
    }

    .landing-page.areas-work .general-areas .areas-list {
        grid-template-columns: 1fr;
    }

    /*    ------------------*/
    .landing-page.areas-work .pre-footer ul {
        grid-template-columns: 1fr;
        grid-row-gap: 18px;
    }
}